## cpulimit 1.3

=== Makefile ===
PREFIX?=/usr
CFLAGS?=-Wall -O2

all: cpulimit

cpulimit: cpulimit.c
	gcc -o cpulimit cpulimit.c -lrt $(CFLAGS)

install: cpulimit
	cp cpulimit ${PREFIX}/bin
	cp cpulimit.1.gz ${PREFIX}/share/man/man1

deinstall:
	rm -f ${PREFIX}/bin/cpulimit
	rm -f ${PREFIX}/share/man/man1/cpulimit.1.gz

clean:
	rm -f *~ cpulimit
