=== debian/changelog ===
cpulimit (1.3-1) unstable; urgency=low

  * New upstream release (LP: #200115).
  * New upstream maintainer and location:
    - debian/watch: update URL
    - debian/control: update Homepage
    - debian/copyright: update upstream copyright and license
    - remove all patches (applied upstream), remove quilt framework
    - remove manpage from debian/ directory, shipped upstream
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * debian/copyright: update formatting and packaging copyright years.
  * Switch to source format 3.0 (quilt).
  * Set PREFIX in debian/rules and create necessary directories.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2011 15:24:27 +0200

cpulimit (1.1-13) unstable; urgency=low

  * Add patch 04_opendir_leak.patch: cpulimit was leaking opendir() handles.
    Thanks to Johan Walles for the bug report and the patch (closes: #564517).
  * debian/copyright: update formatting, fix reference to common-licenses, and
    add stanza for debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jan 2010 18:57:37 +0100

cpulimit (1.1-12) unstable; urgency=low

  * Add 03_Makefile.patch: allows to set CFLAGS; use CFLAGS in
    debian/rules; thanks again to Cesare Tirabassi!
  * debian/watch: back to the redirector at qa.debian.org.
  * Capitalize 'CPU' in short and long description, thanks to Filipus Klutiero
    for the bug report (closes: #542868).
  * Switch to debhelper 7.
  * Set Standards-Version to 3.8.3 (no changes).
  * debian/control: make short description a noun phrase.
  * Update manpage with a note about cpulimit breaking interactive shells;
    thanks to Jakub Wilk for the bug report (closes: #558763).

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2009 20:46:11 +0100

cpulimit (1.1-11) unstable; urgency=low

  * debian/rules:
    - general cleanup
    - create install-stamp target in debian/rules and re-arrange dependencies
    - remove configure and configure-stamp targets
  * Drop debian/dirs, install binary with dh_install from debian/rules.
  * debian/control:
    - Move upstream URL from the description to the new Homepage field
    - change XS-Vcs-* fields to Vcs-*
    - change my email address
  * Switch patch system from dpatch to quilt.
  * Add patch 02_segfault_longoptions.patch; fixes segfault with long
    options (closes: #487233, LP: #241538). Thanks to Daniel van
    Eeden for reporting the problem and to Cesare Tirabassi for the patch.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * Change debian/copyright to the new machine-readable format.
  * Set debhelper compatibility level to 6.
  * debian/watch: use sourceforge URL directly instead of the redirector at
    qa.debian.org.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2008 15:41:58 +0200

cpulimit (1.1-10) unstable; urgency=low

  * Add patch to fix 'cpulimit drops priority, then can't get back up. Fix
    included'. Thanks to Ariel for providing the patch. (Closes: #412421)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  3 Mar 2007 21:59:06 +0100

cpulimit (1.1-9) unstable; urgency=low

  * Change watch file, update Homepage: field in debian/control, and mention 
    new download URL in debian/copyright (also closes: #410505).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 11 Feb 2007 14:09:13 +0100

cpulimit (1.1-8) unstable; urgency=low

  * Move the cpulimit binary from /usr/sbin to /usr/bin in accordance with the FHS
    (closes: #400842).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 30 Nov 2006 19:45:36 +0100

cpulimit (1.1-7) unstable; urgency=low

  * Change homepage in debian/control.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 Aug 2006 03:55:18 +0200

cpulimit (1.1-6) unstable; urgency=low

  * Add Tony Mancill to Uploaders.
  * Add examples to manpage (closes: #374838).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  2 Jul 2006 13:16:54 +0200

cpulimit (1.1-5) unstable; urgency=low

  * Update to Standards-Version: 3.7.2 (no changes required).
  * Move cpulimit from /usr/bin to /usr/sbin.
  * Fix clean target in debian/rules.
  * Move manpage from section 1 to 8.
  * Initial upload to the Debian archive (closes: #367028).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 13 May 2006 00:02:39 +0200

cpulimit (1.1-4) unstable; urgency=low

  * Update to Standards-Version: 3.7.0 (no changes required).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  1 May 2006 14:30:09 +0200

cpulimit (1.1-3) unstable; urgency=low

  * Fixed reference to copyright file in debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 20 Apr 2006 18:21:27 +0200

cpulimit (1.1-2) unstable; urgency=low

  * Fixed watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Apr 2006 14:14:59 +0200

cpulimit (1.1-1) unstable; urgency=low

  * Initial release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  3 Apr 2006 21:51:36 +0200
