## cpulimit 1.4

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,8 @@
 	gcc -o cpulimit cpulimit.c -lrt $(CFLAGS)
 
 install: cpulimit
+	mkdir -p ${PREFIX}/bin
+	mkdir -p ${PREFIX}/share/man/man1
 	cp cpulimit ${PREFIX}/bin
 	cp cpulimit.1.gz ${PREFIX}/share/man/man1
