=== debian/changelog ===
cpulimit (1.4-1) unstable; urgency=low

  * New upstream release:
    - now accepts limits of 100% or higher, useful for multi-core systems
      (LP: #822292)
  * Remove debian/cpulimit.dirs, the upstream Makefile now creates the
    directories.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2011 17:40:56 +0200
