## cpulimit 1.5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 PREFIX?=/usr
 CFLAGS?=-Wall -O2
+CC?=gcc
 
 all: cpulimit
 
 cpulimit: cpulimit.c
-	gcc -o cpulimit cpulimit.c -lrt $(CFLAGS)
+	$(CC) -o cpulimit cpulimit.c -lrt $(CFLAGS)
 
 install: cpulimit
 	mkdir -p ${PREFIX}/bin
