=== debian/changelog ===
cpulimit (1.5-1) unstable; urgency=low

  * New upstream release:
    - improve documentation on usage with multi-core CPUs
      Thanks to Markus Waldeck for the proposal.
    - add example of shell usage to documentation
      Thanks to Leen Besselink for the bug report.
      Closes: #653149
  * Update Vcs-* headers.
  * Update years of packaging copyright.
  * Install upstream README, which contains examples.
  * Switch to debhelper compatibility level 9 to get more *FLAGS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2012 19:58:50 +0100
