=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.2
 Homepage: http://limitcpu.sourceforge.net/
-Vcs-Svn: http://svn.toastfreeware.priv.at/debian/cpulimit/trunk/
-Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/cpulimit/trunk/
+Vcs-Git: git://git.toastfreeware.priv.at/debian/cpulimit.git
+Vcs-Browser: http://git.toastfreeware.priv.at/debian/cpulimit.git/
 
 Package: cpulimit
 Architecture: any
