## cpulimit 1.6

=== debian/changelog ===
cpulimit (1.6-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 May 2012 18:34:12 +0200
