## cpulimit 1.7

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+VERSION?=1.7
 PREFIX?=/usr
 CFLAGS?=-Wall -O2
 CC?=gcc
@@ -19,3 +20,7 @@
 
 clean:
 	rm -f *~ cpulimit
+
+tarball: clean
+	cd .. && tar czf cpulimit-$(VERSION).tar.gz cpulimit-$(VERSION)
+
