=== debian/changelog ===
cpulimit (1.7-1) unstable; urgency=low

  * New upstream release; includes, among other changes:
    - programs can be launched as cpulimit command line arguments
    - (overridable) auto-detection of number of CPU cores
  * Install new TODO file.
  * Add patch use $(CPPFLAGS) and $(LDFLAGS) in Makefile.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jun 2012 01:31:12 +0200
