## cpulimit 1.9

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,24 @@
-VERSION?=1.7
+VERSION?=1.9
 PREFIX?=/usr
-CFLAGS?=-Wall -O2
+CFLAGS?=-Wall -O2 -DVERSION=$(VERSION)
 CC?=gcc
 
 all: cpulimit
 
+osx:
+	$(CC) -o cpulimit cpulimit.c -D__APPLE__ $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)
+
+minix:
+	$(CC) -o cpulimit cpulimit.c $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)
+
+freebsd:
+	$(CC) -o cpulimit cpulimit.c -lrt -DFREEBSD $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)
+
 cpulimit: cpulimit.c
-	$(CC) -o cpulimit cpulimit.c -lrt $(CFLAGS)
+	$(CC) -o cpulimit cpulimit.c -lrt -DLINUX $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)
+
+tests:
+	$(MAKE) -C test
 
 install: cpulimit
 	mkdir -p ${PREFIX}/bin
@@ -20,6 +32,7 @@
 
 clean:
 	rm -f *~ cpulimit
+	$(MAKE) -C test clean
 
 tarball: clean
 	cd .. && tar czf cpulimit-$(VERSION).tar.gz cpulimit-$(VERSION)
