=== debian/changelog ===
cpulimit (1.9-2) unstable; urgency=low

  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2013 20:22:17 +0200

cpulimit (1.9-1) experimental; urgency=low

  * debian/rules: drop `make tests' again. The target is meant for
    developers and doesn't do anything during interactive builds.

  * New upstream release:
      Added --kill (-k) and --restore (-r) flags to allow target processes to
      be killed and restored rather than simply throttled.
  * Update years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jun 2013 18:12:08 +0200

cpulimit (1.8-1) experimental; urgency=low

  * New upstream release. Notable change:
    - properly handle multi-threaded processes on multi-core machines where
      the requested limit is more than 100%.
  * Drop hardening.patch, applied upstream.
  * debian/rules: activate the new test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Sep 2012 15:21:12 +0200
