=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://limitcpu.sourceforge.net/
 Vcs-Git: git://git.toastfreeware.priv.at/debian/cpulimit.git
 Vcs-Browser: http://git.toastfreeware.priv.at/debian/cpulimit.git/
