## cpulimit 2.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=1.9
+VERSION?=2.0
 PREFIX?=/usr
 CFLAGS?=-Wall -O2 -DVERSION=$(VERSION)
 CC?=gcc
