=== debian/changelog ===
cpulimit (2.0-1) unstable; urgency=medium

  * New upstream release:
    - Added the -- flag to make sure child processes run with command line
      flags would not confuse cpulimit.
    Closes: #733117
    Thanks to Paul Wise for the bug report.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jan 2014 18:56:06 +0100
