=== debian/changelog ===
cpulimit (2.2-1) unstable; urgency=medium

  * New upstream release:
    - Added --quiet (-q) flag to make cpulimit run silently.
    - Added --signal (-s) flag. Allows the user to specify an alternative
      signal to send a watched process when cpulimit terminates.
  * Add a patch to fix a hyphen-used-as-minus-sign problem in the manpage.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 20:20:31 +0200
