## cpulimit 2.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=2.2
+VERSION?=2.3
 PREFIX?=/usr
 CFLAGS?=-Wall -O2 -DVERSION=$(VERSION)
 CC?=gcc
