=== debian/changelog ===
cpulimit (2.3-1) unstable; urgency=medium

  * New upstream release.
    Fixes feature request "foreground option". (Closes: #836027)
  * Drop manpage-hypen-minus.patch patch, merged upstream.
  * Update years of packaging copyright.
  * Use https for Source URL in debian/copyright.
    Thanks to duck.
  * debian/copyright: update GPL-2 stanza.
    It's called "GNU _General_ Public license".
    Thanks to lintian.
  * debian/rules: build with all hardening flags enabled.
    Thanks to lintian.
  * Add lintian override for insecure Vcs-* URLs.
    The host doesn't support https yet.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2016 19:02:24 +0200
