=== debian/changelog ===
cpulimit (2.4-1) unstable; urgency=medium

  * New upstream release.
    Fixes feature request "cpulimit doesn't support --include-children".
    (Closes: #843890)
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Nov 2016 20:03:46 +0100
