## cpulimit 2.5

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=2.4
+VERSION?=2.5
 PREFIX?=/usr
 CFLAGS?=-Wall -O2 -DVERSION=$(VERSION)
 CC?=gcc
