=== debian/changelog ===
cpulimit (2.5-1) unstable; urgency=medium

  * New upstream version 2.5.
  * Update years of packaging copyright.
  * debian/copyright: use HTTPS for Copyright-Format URL. Thanks to duck.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jun 2017 17:14:51 +0200
