=== debian/watch ===
version=3
http://sf.net/limitcpu/cpulimit-(.+)\.tar\.gz
