## cpulimit 2.6

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=2.5
+VERSION?=2.6
 PREFIX?=/usr
 CFLAGS?=-Wall -O2 -DVERSION=$(VERSION)
 CC?=gcc
@@ -35,5 +35,5 @@
 	$(MAKE) -C test clean
 
 tarball: clean
-	cd .. && tar czf cpulimit-$(VERSION).tar.gz cpulimit-$(VERSION) --exclude=.svn
+	cd .. && tar czf cpulimit-$(VERSION).tar.gz --exclude=.svn cpulimit-$(VERSION)
