=== debian/changelog ===
cpulimit (2.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jul 2019 20:13:19 +0200

cpulimit (2.6-1) experimental; urgency=medium

  [ tony mancill ]
  * Bump Standards-Version to 4.2.1
  * Update debhelper to version 11
  * Update years of packaging copyright.

  [ gregor herrmann ]
  * Import upstream version 2.6.
  * Update Vcs-* fields and drop lintian source override
    about old insecure URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper-compat to 12.
  * Remove trailing whitespace from debian/*.
  * debian/watch: use uscan version 4.
  * Update debian/cpulimit.docs: remove deleted TODO.
  * Add a duck override for a false positive.
  * Add simple autopkgtests.
  * Upload to experimental because of the freeze for buster.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Apr 2019 22:06:18 +0200
