=== debian/watch ===
version=4
https://sf.net/limitcpu/ cpulimit@ANY_VERSION@@ARCHIVE_EXT@
