## cpulimit 2.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=2.6
+VERSION?=2.7
 PREFIX?=/usr
 CFLAGS?=-Wall -O2 -DVERSION=$(VERSION)
 CC?=gcc
