=== debian/changelog ===
cpulimit (2.7-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.6.0.

 -- tony mancill <tmancill@debian.org>  Tue, 09 Nov 2021 20:51:14 -0800

cpulimit (2.7-1) experimental; urgency=medium

  * Import upstream version 2.7.
  * Explicitly depend on grep for the 'help' test in debian/tests/control.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Add an empty override_dh_auto_test to debian/rules
    as there are no tests.
  * Upload to experimental as Debian is in hard freeze.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 May 2021 19:49:30 +0200

cpulimit (2.6-3) unstable; urgency=medium

  * Use more macros in debian/watch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Wrap long lines in changelog entries: 1.1-8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2020 20:21:59 +0200
