=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/cpulimit.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/cpulimit.git
 Homepage: http://limitcpu.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: cpulimit
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: tool for limiting the CPU usage of a process
  cpulimit is a simple program that attempts to limit the CPU usage of a
  process (expressed in percentage, not in CPU time). This is useful to
