=== debian/changelog ===
cpulimit (2.8-1) unstable; urgency=medium

  * Import upstream version 2.8.
    Fixes "Version mismatch on cpulimit?" (Closes: #1012153)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * debian/tests/limitperl: make cpulimit verbose.
    Otherwise we get not enough output.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Nov 2022 01:12:24 +0100
