## cpulimit 3.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=2.8
+VERSION?=3.0
 PREFIX?=/usr
 CFLAGS?=-Wall -O2
 CC?=clang
