=== debian/changelog ===
cpulimit (3.0-1) unstable; urgency=medium

  * Import upstream version 3.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Use HTTPS for upstream homepage URL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2023 17:19:24 +0200
