=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/cpulimit.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/cpulimit.git
-Homepage: http://limitcpu.sourceforge.net/
+Homepage: https://limitcpu.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: cpulimit
