=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 %:
 	dh $@
 
+# no tests
+override_dh_auto_test:
+
 override_dh_auto_install:
 	PREFIX=$(TMP)/usr dh_auto_install
