=== debian/tests/control ===
Tests: limitperl
Depends: @, perl, grep

Tests: help
Depends: @, grep
Restrictions: superficial
