=== debian/watch ===
version=4
https://sf.net/limitcpu/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
