## cpulimit 3.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=3.0
+VERSION?=3.1
 PREFIX?=/usr
 CFLAGS?=-Wall -O2
 CC?=clang
