=== debian/changelog ===
cpulimit (3.1-1) unstable; urgency=medium

  * Import upstream version 3.1.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2024 10:45:19 +0200
