=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/cpulimit.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/cpulimit.git
 Homepage: https://limitcpu.sourceforge.net/
