## cpulimit 3.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=3.1
+VERSION?=3.2
 PREFIX?=/usr
 CFLAGS?=-Wall -O2
 CC?=clang
