=== debian/changelog ===
cpulimit (3.2-1) unstable; urgency=medium

  * Import upstream version 3.2.
    - Updated kernel HZ value to default to 250 on Linux since that is the
      configuration default.
    - Added new command line parameter, -j (--hz) which allows the user to
      override the kernel HZ value. We assume 250 on Linux and 100 on other
      kernels, but the user can set this to any integer value.
    Thanks: наб for the bug report, and Jesse Smith for the super quick fix.
    Closes: #1124028
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Dec 2025 20:23:46 +0100
