=== debian/control ===
Source: cpulimit
Standards-Version: 4.7.3
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
Section: admin
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://git.toastfreeware.priv.at/debian/cpulimit.git
Vcs-Git: https://git.toastfreeware.priv.at/debian/cpulimit.git
Homepage: https://limitcpu.sourceforge.net/

Package: cpulimit
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool for limiting the CPU usage of a process
 cpulimit is a simple program that attempts to limit the CPU usage of a
 process (expressed in percentage, not in CPU time). This is useful to
 control batch jobs, when you don't want them to eat too much CPU. It does
 not act on the nice value or other priority stuff, but on the real CPU
 usage.  Besides it is able to adapt itself to the overall system load,
 dynamically and quickly.
